Pegex::Pegex::Grammar(3)

NAME
Pegex::Pegex::Grammar - Pegex Grammar for the Pegex Grammar Language

SYNOPSIS
    use Pegex::Pegex::Grammar;

DESCRIPTION
This is the precompiled grammar class for parsing Pegex itself.

It is not normally used directly by end users.

AUTHOR
Ingy döt Net <ingy@cpan.org>

COPYRIGHT AND LICENSE
Copyright 2010-2020. Ingy döt Net.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

See <http://www.perl.com/perl/misc/Artistic.html>